<level>
	<time>300000</time>
	<colors>123</colors>
	<disablebomb/>
	<disablebrush/>
	<disablecannontotal/>
	<disablecannonvertical/>
	<disablecannonhorizontal/>
	<disabledynamite/>
	<disablerainbow/>
	<introlevelhints/>
	<alias>
		<char>?</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>1</char>
		<color>1</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>2</char>
		<color>2</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>3</char>
		<color>3</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>B</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>A</char>
		<color>1</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>2</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>C</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<playfield>
.................
.................
.................
....???312???....
...????2112???...
..??????23?????..
..?????????????..
..?????????????..
..???22cAC11???..
..??22cABAC11??..
...?2cABBBAC1?...
.................
.................
	</playfield>
	<fill>
.................
.................
.................
....000000000....
...00000000000...
..0000000000000..
..0000000000000..
..0000000000000..
..0000000000000..
..0000000000000..
...00000000000...
.................
.................
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>